using Microsoft.EntityFrameworkCore;
using System.ComponentModel.DataAnnotations;

namespace YBEE.EQM.Core
{
    /// <summary>
    /// 角色组
    /// </summary>
    [Comment("角色组")]
    public class SysRoleGroup : DEntityBase
    {
        /// <summary>
        /// 角色组名称
        /// </summary>
        [Comment("名称")]
        [Required, StringLength(200)]
        public string Name { get; set; }
        /// <summary>
        /// 备注
        /// </summary>
        [Comment("备注")]
        [StringLength(200)]
        public string Remark { get; set; }
    }
}